/* CLE_PRO Main Theme  */

/* ////// GENERAL ////// */


body {
	
	margin:0;
	padding:0;
	height:100%;
	
		
}

#cntPage {}

#cntMainContainer 
{
	position:relative;
	padding-left:0px;
	padding-right:0px;
	width:960px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
/*	background-color: #C9E7F6;*/
	background-repeat:repeat;

	
	
}

/* ////// COMPONENTS ////// */

/* HEADER */
#cntHeader1{} /* should not be used */
.clscntHeader 
{

	
}

/* MENU */

.clscntNavigator
{
}

/*This css works only for the IE7*/
*html .clscntNavigator{} /* should only be used if required to control IE defects */
.clscntNavigator a{
		
}

/* FOOTER */
#cntFooter3{}  /* should not be used */
.clscntFooter
{
	position: relative;
	width:960px;
	text-align: center;
	display:none;
}

.clscntFooter_freetext
{
	position: relative;
	width:960px;
	text-align: center;
	line-height:1.9em;
}

#cntHeaderFreeText8{
	width:960px;
	clear:both;
	position:relative;
}

.clscntCommonContentWrapper
{
	width:940px;
	_width:960px;
	margin-left:0px;
	margin-bottom:50px;
	padding-left:0px;
	padding-right:10px;
	
}

.clscntFreeText, .clscntExternal, .clscntForm
{
		/*margin-top:-20px;*/
		left:5px;
		position:relative;
		
}